Delete autoreply
Delete the autoreply of a mailbox. The mailbox stops sending automatic replies immediately.
Delete the autoreply of a mailbox. The mailbox stops sending automatic replies immediately.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
autoreplyIdstringRequiredExample:
Autoreply resource ID
AR1a2b3c4d5e6f7gResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
delete/api/mail/v1/autoreplies/{autoreplyId}
DELETE /api/mail/v1/autoreplies/{autoreplyId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?